» Ubuntu » Paket

Error

two or more packages specified (suckless-tools quantal)